## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - v -

- v : csSprite2DVertex, csCompressVertexInfo
- v1 : csBox3::bEdge
- v2 : csBox3::bEdge
- v_o2t : csTransform
- val : getopt_option
- valid : csShaderProgram::ProgramParam
- Value : iAwsPointKey, iAwsRGBKey, iAwsRectKey, iAwsStringKey, iAwsFloatKey, iAwsIntKey, csSemaphore, SYMBOL_INFOW, SYMBOL_INFO, csCommandLineOption
- value : csHash< T, K >::Element, csGenerateImageLayer
- valuefunc : csGenerateImageTextureBlend
- var : csShaderProgram::ProgramParam, csShaderExpression::oper_arg
- variablecontext : csRenderMesh
- variablemap : csShaderProgram
- vec4 : csShaderExpression::oper_arg
- Velocity : csSoundListener
- velocity : csParticlesData
- Version : MINIDUMP_HEADER
- version : csRenderBuffer
- version_made_by : ZIP_central_directory_file_header
- version_needed_to_extract : ZIP_central_directory_file_header, ZIP_local_file_header
- VersionInfo : MINIDUMP_MODULE_CALLBACK
- Vertex : csVertexStatus
- vertex_buffer : csNewParticleSystem::PerFrameData, csParticleSystem::PerFrameData
- VertexCount : csNewParticleSystem, csParticleSystem
- vertexCount : csSimpleRenderMesh, CrystalSpace::ImportKit::Container::Model::Mesh
- VertexPointer : csGLStateCache, csGLStateCacheContext
- vertices : csSimpleRenderMesh, csMeshedPolygon, csTriangleVertices, csPoly3D, csPoly2D
- vertices_idx : csPolyIndexed
- verts : CrystalSpace::ImportKit::Container::Model::Mesh
- Virtual : IMAGEHLP_STACK_FRAME, STACKFRAME64
- vis_cb : csParticleSystem
- VisCallback : csMeshObject
- visible : csProcTexture
- vpHeight : csGraphics2D
- vpointer : csGLStateCache
- vpSet : csGraphics2D
- vpWidth : csGraphics2D
- vsize : csGLStateCache, csGLStateCacheContext
- vstride : csGLStateCache, csGLStateCacheContext
- vsync : csGraphics2D
- vt1 : csPolygonMeshEdge
- vt2 : csPolygonMeshEdge
- vtype : csGLStateCache, csGLStateCacheContext